erase
use b:adressen index adressen
go top
store "j" to weiter
do while (weiter) <> "n"
  ? trim(vorname1) +" "+ name1
  ? trim(vorname2) +" "+ name2
  ? trim(prstrasse) +" "+ nr
  ? trim(plz) +" "+ Ort
  ? prtelefon
  ? co
  ? trim(dlstrasse) +" "+ dlnr
  ? trim(dlplz) +" "+ dlort
  ? dltelefon1 + dltelefon2
  ?
  ? "Soll die Adresse ausgedruckt werden?"
  ? "Wenn ja,bitte vorher Drucker einschalten"
  Wait to antwort
  if antwort = "j"
    do addruck
  endif
  ? "Sollen weitere Anschriften aufgezeigt werden?"
  Wait to weiter
  erase
  skip
Enddo
Return











